#### referencing wrapper of external package boost ####
set(boost_PID_WRAPPER_CONTACT_AUTHOR _Robin_Passama CACHE INTERNAL "")
set(boost_PID_WRAPPER_CONTACT_INSTITUTION _CNRS_/_LIRMM:_Laboratoire_d'Informatique_de_Robotique_et_de_Microélectronique_de_Montpellier,_www.lirmm.fr CACHE INTERNAL "")
set(boost_PID_WRAPPER_CONTACT_MAIL passama@lirmm.fr CACHE INTERNAL "")
set(boost_PID_WRAPPER_SITE_ROOT_PAGE  CACHE INTERNAL "")
set(boost_PID_WRAPPER_PROJECT_PAGE https://gite.lirmm.fr/pid/boost CACHE INTERNAL "")
set(boost_PID_WRAPPER_SITE_GIT_ADDRESS  CACHE INTERNAL "")
set(boost_PID_WRAPPER_SITE_INTRODUCTION boost;is;a;PID;wrapper;for;the;external;project;called;Boost.;Boost;provides;many;libraries;and;templates;to;ease;development;in;C++. CACHE INTERNAL "")
set(boost_PID_WRAPPER_AUTHORS_AND_INSTITUTIONS "_Robin_Passama(_CNRS_/_LIRMM:_Laboratoire_d'Informatique_de_Robotique_et_de_Microélectronique_de_Montpellier,_www.lirmm.fr)" CACHE INTERNAL "")
set(boost_PID_WRAPPER_YEARS 2018 CACHE INTERNAL "")
set(boost_PID_WRAPPER_LICENSE GNULGPL CACHE INTERNAL "")
set(boost_PID_WRAPPER_ADDRESS git@gite.lirmm.fr:pid/wrappers/boost.git CACHE INTERNAL "")
set(boost_PID_WRAPPER_PUBLIC_ADDRESS https://gite.lirmm.fr/pid/wrappers/boost.git CACHE INTERNAL "")
set(boost_DESCRIPTION "external package providing many usefull C++ libraries, repackaged for PID" CACHE INTERNAL "")
set(boost_FRAMEWORK pid CACHE INTERNAL "")
set(boost_CATEGORIES "programming;programming/operating_system;programming/meta;programming/log;programming/python;programming/math;programming/serialization;testing" CACHE INTERNAL "")
set(boost_AUTHORS "Boost.org contributors" CACHE INTERNAL "")
set(boost_PROJECT_SITE http://www.boost.org CACHE INTERNAL "")
set(boost_LICENSES Boost license CACHE INTERNAL "")
set(boost_REFERENCES  CACHE INTERNAL "")
